{
"offset": 1,
"limit": 2,
"length": 1,
"total": 1,
"items": [
{
"id": "<string>",
"to": "+16315551111",
"text": "Your verification code is 123456.",
"senderId": "Brand",
"regionCode": "US",
"totalSegments": 1,
"totalPrice": 0.0085,
"currency": "USD",
"status": "sent",
"errorCode": "<string>",
"createTime": "2022-03-01T12:00:00.000Z",
"updateTime": "2022-03-01T12:00:00.000Z",
"externalId": "<string>",
"callbackUrl": "https://httpbin.org/anything?tag=api-sms",
"bizType": "sms",
"verificationId": "VERIFICATION-ID"
}
]
}SMS
List SMS records
Returns a paginated list of SMS messages you’ve previously sent.
GET
https://api.ycloud.com/v2
/
sms
{
"offset": 1,
"limit": 2,
"length": 1,
"total": 1,
"items": [
{
"id": "<string>",
"to": "+16315551111",
"text": "Your verification code is 123456.",
"senderId": "Brand",
"regionCode": "US",
"totalSegments": 1,
"totalPrice": 0.0085,
"currency": "USD",
"status": "sent",
"errorCode": "<string>",
"createTime": "2022-03-01T12:00:00.000Z",
"updateTime": "2022-03-01T12:00:00.000Z",
"externalId": "<string>",
"callbackUrl": "https://httpbin.org/anything?tag=api-sms",
"bizType": "sms",
"verificationId": "VERIFICATION-ID"
}
]
}Query Parameters
Response
200 - application/json
Successfully retrieved a paginated list of objects.
Represents a given page of SMS messages.

